<div class="final">
  <div class="final__inner">
    <div class="final__img"></div>
    <div class="final__heading">Felicitari!</div>
    <div class="final__subheading">
      Acum localul Dvs este gata de a fi trimis la administratorii StarClub la verificare. In scurt timp veti fi contactat de managerii
      proiectului. Pentru a trimite localul la aprobare selectati butonul Trimite.
    </div>
    <button class="btn final__btn final__btn--next">Trimite</button>
    <button class="final__btn final__btn--back">Back</button>
  </div>
</div>
